MapFormat: 11

RequiresMod: ra

Title: Protector II

Author: Materia

Tileset: TEMPERAT

MapSize: 57,57

Bounds: 1,1,55,55

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@EnemysTop:
		Name: EnemysTop
		Faction: soviet
		Color: FF0101
		Enemies: Multi0, Multi1
	PlayerReference@EnemysBottom:
		Name: EnemysBottom
		Faction: soviet
		Color: 000000
		Enemies: Multi2, Multi3
	PlayerReference@france:
		Name: france
		NonCombatant: True
		Faction: france
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: EnemysTop, EnemysBottom, Multi0, Multi3, Multi2, Multi1
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 1
		LockTeam: True
		Team: 1
		Enemies: Creeps, EnemysTop
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 2
		LockTeam: True
		Team: 1
		Enemies: Creeps, EnemysTop
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 3
		LockTeam: True
		Team: 2
		Enemies: Creeps, EnemysBottom
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 4
		LockTeam: True
		Team: 2
		Enemies: Creeps, EnemysBottom

Actors:
	Actor3: mine
		Owner: Neutral
		Location: 13,53
	Actor4: mine
		Owner: Neutral
		Location: 16,54
	Actor6: mine
		Owner: Neutral
		Location: 23,53
	Actor7: mine
		Owner: Neutral
		Location: 26,54
	Actor8: mine
		Owner: Neutral
		Location: 29,54
	Actor10: mine
		Owner: Neutral
		Location: 11,2
	Actor13: mine
		Owner: Neutral
		Location: 24,2
	Actor14: mine
		Owner: Neutral
		Location: 27,2
	Actor16: mine
		Owner: Neutral
		Location: 15,2
	Actor17: mpspawn
		Owner: Neutral
		Location: 8,7
	Actor18: mpspawn
		Owner: Neutral
		Location: 8,15
	Actor19: mpspawn
		Owner: Neutral
		Location: 8,40
	Actor20: mpspawn
		Owner: Neutral
		Location: 8,48
	Actor21: mine
		Owner: Neutral
		Location: 30,2
	Actor25: v09
		Owner: Neutral
		Location: 43,48
	Actor26: v10
		Owner: Neutral
		Location: 42,37
	Actor27: v08
		Owner: Neutral
		Location: 41,43
	Actor28: v11
		Owner: Neutral
		Location: 42,52
	Actor30: v07
		Owner: Neutral
		Location: 37,39
	Actor34: v09
		Owner: Neutral
		Location: 36,17
	Actor35: v08
		Owner: Neutral
		Location: 39,15
	Actor37: v01
		Owner: Neutral
		Location: 33,19
	Actor23: gmine
		Owner: Neutral
		Location: 9,54
	Actor24: gmine
		Owner: Neutral
		Location: 19,54
	Actor29: gmine
		Owner: Neutral
		Location: 8,2
	Actor31: gmine
		Owner: Neutral
		Location: 19,3
	Actor33: v03
		Owner: Neutral
		Location: 40,4
	Actor36: v11
		Owner: Neutral
		Location: 36,4
	Actor37: oilb
		Owner: Neutral
		Location: 21,8
	Actor38: oilb
		Owner: Neutral
		Location: 30,8
	Actor39: oilb
		Owner: Neutral
		Location: 21,14
	Actor40: oilb
		Owner: Neutral
		Location: 30,14
	Actor41: oilb
		Owner: Neutral
		Location: 21,41
	Actor42: oilb
		Owner: Neutral
		Location: 30,41
	Actor43: oilb
		Owner: Neutral
		Location: 21,47
	Actor44: oilb
		Owner: Neutral
		Location: 30,47
	Actor45: ctflag
		Owner: Neutral
		Location: 21,8
	Actor46: ctflag
		Owner: Neutral
		Location: 30,8
	Actor47: ctflagii
		Owner: Neutral
		Location: 21,14
	Actor48: ctflagii
		Owner: Neutral
		Location: 30,14
	Actor49: ctflagiii
		Owner: Neutral
		Location: 21,41
	Actor50: ctflagiii
		Owner: Neutral
		Location: 30,41
	Actor51: ctflagiv
		Owner: Neutral
		Location: 21,47
	Actor52: ctflagiv
		Owner: Neutral
		Location: 30,47
	Actor54: ctflagra
		Owner: Neutral
		Location: 44,44
	Actor53: ctflagra
		Owner: Neutral
		Location: 44,11
	Actor55: t05
		Owner: Neutral
		Location: 15,23
	Actor56: t12
		Owner: Neutral
		Location: 17,24
	Actor57: t13
		Owner: Neutral
		Location: 10,32
	Actor58: t14
		Owner: Neutral
		Location: 17,31
	Actor59: t17
		Owner: Neutral
		Location: 7,21
	Actor60: tc03
		Owner: Neutral
		Location: 50,20
	Actor61: t08
		Owner: Neutral
		Location: 52,36
	Actor62: v06
		Owner: Neutral
		Location: 35,52
	Actor63: windmill
		Owner: Neutral
		Location: 35,34
	Actor64: v02
		Owner: Neutral
		Location: 36,5
	Actor65: t07
		Owner: Neutral
		Location: 40,19
	Actor66: t10
		Owner: Neutral
		Location: 33,21
	Actor67: t03
		Owner: Neutral
		Location: 39,35

Rules: Rules.yaml

Sequences: Sequences.yaml

Weapons: Weapons.yaml

Voices: Voices.yaml

Music: Music.yaml
